### Name: syn.data
### Title: Simulated Gene Expression Data
### Aliases: syn.data
### Keywords: datasets

### ** Examples


data(syn.data)
data(syn.net)
syn.data <- discretize(syn.data)
mim <- build.mim(syn.data)
infered.net <- mrnet(mim)
max(fscores(validate( infered.net, syn.net )))



